jQuery

Utilizamos a versão 1.6.2 da jQuery. Estamos em um processo de migração para a jQuery 2.1.1. Mas, para manter a compatibilidade com versões anteriores utilizaremos o jQuery Migrate.

Evite utilizar funções que estão sendo removidas das novas versões da jQuery.